From 9db8b80227b517c0516d51e653debcb94537bb31 Mon Sep 17 00:00:00 2001
From: Egbert Eich <eich@suse.com>
Date: Mon, 23 May 2022 09:31:38 +0200
Subject: [PATCH 29/34] Add type bool to proc_req.c

Signed-off-by: Egbert Eich <eich@suse.com>
---
 src/slurmdbd/proc_req.c | 1 +
 1 file changed, 1 insertion(+)

diff --git a/src/slurmdbd/proc_req.c b/src/slurmdbd/proc_req.c
index c84d60686b..a85ff8450d 100644
--- a/src/slurmdbd/proc_req.c
+++ b/src/slurmdbd/proc_req.c
@@ -44,6 +44,7 @@
   #include <sys/prctl.h>
 #endif
 
+#include <stdbool.h>
 #include "src/common/slurm_auth.h"
 #include "src/common/gres.h"
 #include "src/common/macros.h"
-- 
2.35.3


